package org.bdware.sc.http.test;

import org.bdware.sc.http.ApiGate;

public class ApiGateTest {
    public static void main(String[] args) {
        ApiGate gate = new ApiGate("192.168.0.105");
        String ret = gate.get("com.smal.kettle", "getModes", "");
        System.out.println(ret);
    }
}
